Status: Feedback Start date: 06/30/2025
Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%
Category: Estimated time: 0.00 hour
1.0000000000000easymeshll0l

2.0000000Man000000000Mesh000

3.0000000sTA1000000000000

4.Telnetl00000000dbusO00

dbus-send --system --print-reply --dest=com.upointech.easymesh1 /com/ctc/map1/Stations

com.ctc.igd1.0ObjectManager.GetManagedObijects

0000000PingO0OIPO

5.000mniPeekl000000000

6.0000Controllerll] Client Steering Request messagellrequest mode=1000000000000targetBSSIDListl000000BSSIDIe.g.
00:0c:43:26:60:4000dbus000[

gdbus call -y -d com.upointech.easymesh1 -0 /com/ctc/map1/Management -m com.ctc.map1.Management.ClientSteeringRequest
"{'dst_mac": <"10AACC057D32'>, 'src_bssid": <'10AACCO058A32'>,'request’: <byte 1>,'opportunity_window': <uint16
30>,'disassociation_timer': <uint16 200>,'sta_nr'": <byte 1>,'sta_mac':<['4C6371C2DBC3']>,'target_bssid_nr':<byte
1>,'target_bssid":<[{'bssid":<'00:19:C6:51:00:01">, 'channel_number':<byte 36>,'operating_class":<byte 115>}]>}"
1000000000004bus0000040, 00Pingl000DOOO0D

7.000targetBSSIDList00000BSSIDHe.g 1¢:20:db:04:4:f70000dbus000

gdbus call -y -d com.upointech.easymesh1 -0 /com/ctc/map1/Management -m com.ctc.map1.Management.ClientSteeringRequest
"{'dst_mac'": <'0019C6510000'>, 'src_bssid": <'0019C6510001'>,'request’: <byte 1>,'opportunity_window': <uint16
30>,'disassociation_timer": <uint16 200>,'sta_nr'": <byte 1>,'sta_mac':<['4C6371C2DBC3']>,'target_bssid_nr':<byte
1>,'target_bssid":<[{'bssid":<'10:AA:CC:05:8A:32'>, 'channel_number':<byte 36>,'operating_class":<byte 115>}]>}"
History

#1 - 07/01/2025 09:31 - chuanijia liu

- Status changed from New to Feedback
